@charset "utf-8";
/* CSS Document */

/* MASTER */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color: #000;
	background-color:#f5f6fa;
	background-image:url(../img/full_back.png);
	background-repeat:repeat-y;
    background-attachment:fixed;
    background-position:top;
}
img {border:none}
h3 {font-family: "Times New Roman", Times, serif; font-size:20px; margin-top:5px; line-height:20px}
a:link, a:visited { color:#666666; text-decoration:none}
a:hover { color:#000; text-decoration:underline}

#wrapper {width:948px; margin:0 auto;}
#wrap_header {float:left; width:948px; height:162px;}
#wrap_footer {width: 948px; height: 72px;}
#wrap_content {float:left; width:924px; padding:12px;}
#main_content {float:left; width:612px;}
#sidebar {float:right; width:300px;}
#najnovije {float:left; width:288px; padding:0 6px 12px 6px; background-color:#f5f6fa; margin-bottom:12px}
.najnovije_link {float:left; width:276px; background-image:url(../img/bullet.png); background-repeat:no-repeat; background-position:0 12px; padding:6px 0 6px 12px; border-bottom:solid 1px #999999}
a:link.najnovije_link, a:visited.najnovije_link {color:#666; text-decoration:none}
a:hover.najnovije_link {color:#000}
.banner {width:300px; margin-bottom:12px}

.cl_rubrika {float:left; width:588px; height:30px; padding:0 12px 0 12px; background-color:#b3292c; color:#fff; font-size:16px; font-weight:bold; line-height:30px}
a:link.cl_rubrika, a:visited.cl_rubrika {color:#fff; text-decoration:none}
a:hover.cl_rubrika {color:#fff}

.break {float:left; width:612px; height:12px}
.cl_nadnaslov {float:left; width:588px; height:40px; padding:0 12px 0 12px; color:#999; font-size:16px; font-weight:bold; line-height:40px}
.cl_naslov {float:left; width:588px; padding:0 12px 0 12px; font-family: "Times New Roman", Times, serif; font-size:24px; font-weight:bold; line-height:28px; margin-bottom:12px}
.cl_vreme {float:left; width:588px; height:24px; padding:0 12px 0 12px; background-color:#f5f6fa; border-bottom:solid 1px #999; border-top:solid 1px #999}
.cl_prefiks {float:left; font-size:14px; font-weight:bold; color:#999; line-height:24px}
.cl_autor a {font-size:14px; font-weight:bold; color:#b3292c; line-height:24px}
.cl_autor a:hover {text-decoration:none; color:#666666}
.cl_datum {float:right; font-size:12px; color:#999; line-height:24px}
.cl_podnaslov {float:left; width:588px; padding:12px; color:#999; font-size:14px; font-style:italic; line-height:1.4em}
.cl_slika {float:left; position: relative;}
.cl_credit {position:absolute; bottom:0; right:0; background-color:rgba(0, 0, 0, 0.5); padding:6px; color:#fff; font-size:11px}
.cl_opis {float:left; width:600px; color:#666; font-style:italic; text-align:right; padding:6px 6px 0 6px;}
.cl_sadrzaj {float:left; width:612px; margin-top:24px; font-size: 13px; line-height: 1.6em; min-height: 100%}
/*.cl_sadrzaj p, .cl_podnaslov p {text-align:justify}*/

.cl_print {float:right; width:24px; height:24px; background-image:url(../img/b_print.png); margin:12px 0 0 0;}
.cl_social {float:left; width:564px; height:24px; margin:12px 0 0 0; text-align:left; padding-left:12px}
.cl_povezani {float:left; width:612px; padding:12px 0 0 0; margin:12px 0 12px 0; border-top:solid 1px #999}
.cl_povezani h2 {color:#b3292c; padding:0 0 12px 0px; margin:0; font-size:18px; font-weight:bold}
.cl_povezani a {font-family: "Times New Roman", Times, serif; color:#666; font-size:16px; font-weight:bold; line-height:20px;  background-image:url(../img/bullet.png); 
background-repeat:no-repeat; background-position:0 12px; padding:6px 0 6px 12px;}
.cl_komentar {float:left; position:relative; width:568px; height:30px; margin-bottom:12px; padding:0 12px 0 32px; background-image:url(../img/btn_komentar.png); background-repeat:no-repeat; background-color:#b3292c; color:#fff; font-size:16px; font-weight:bold; line-height:30px}
a:link.cl_komentar, a:visited.cl_komentar {color:#fff; text-decoration:none}
a:hover.cl_komentar {color:#fff}
.komentar_broj {position:absolute; right:12px}
#komentar_dodaj {float:left; width:586px; padding:12px; background:#f5f6fa; border:solid 1px #999999; margin:6px 0 24px 0}
#komentar_unos {float:left; width:288px; margin-right:12px;}
.komentar_input {width:100%}
#komentar {float:left; width:586px; padding:12px; background:#f5f6fa; border:solid 1px #999999; margin:6px 0 6px 0; color:#666}
#komentar_obrisan {float:left; width:562px; padding:12px; background:#fff; border:solid 1px #999999; margin:6px 0 6px 24px; color:#ccc; font-style:italic}
.komentar_title {font-size:12px; margin-bottom:6px; font-weight:bold; color:#b3292c}
.komentar_title_obrisan {font-size:12px; margin-bottom:6px; color:#ccc}

.column {float:left; width:196px; margin-top:24px}
#v_rubrika a:link, #v_rubrika a:visited {font-size:18px; color:#b3292c; font-weight:bold; text-decoration:none}
#v_slika {width:196px; height:130px; overflow:hidden; position:relative; margin-bottom:12px; margin-top:12px}
#v_naslov {margin-bottom:20px}
#v_naslov a:link, #v_naslov a:visited {color:#000; font-size:16px; font-weight:bold; font-family: "Times New Roman", Times, serif; text-decoration:none}
#v_naslov a:hover {text-decoration:underline}
.rubrike_link {float:left; width:184px; background-image:url(../img/bullet.png); background-repeat:no-repeat; background-position:0 12px; padding:6px 0 6px 12px; border-top:solid 1px #999999}
a:link.rubrike_link, a:visited.rubrike_link {color:#666; text-decoration:none}
a:hover.rubrike_link {color:#000}

#rub_slika_glavna {float:left; width:300px; height:200px; position:relative; overflow:hidden; margin:12px 12px 12px 0}
#rub_opis {float:right; width:300px; margin:12px 0 12px 0; color:#999;}
#rub_naslov {font-family: "Times New Roman", Times, serif; font-weight:bold; font-size:18px; margin-bottom:12px; line-height:20px; color:#000}
#rub_naslov a:link, #rub_naslov a:visited {color:#000; text-decoration:none}
#rub_naslov a:hover {text-decoration:underline}
#rub_ostali {clear:both}
#rub_clanak {float:left; width:612px; margin:6px 0 6px 0; border-bottom:solid 1px #999}
#rub_clanak_poslednji {float:left; width:612px; margin-bottom:6px; border-bottom:solid 1px #999}
#rub_slika {float:left; width:144px; height:108px; margin-right:12px; margin-bottom:12px; position:relative; overflow:hidden}
#rub_opis_clanak {float:right; width:456px; margin-bottom:12px; color:#999;}

#home_video {clear:both; float:left; width:300px; margin:12px 12px 12px 0}
#home_foto {float:right; width:300px; height:255px; margin:12px 0 12px 0; position:relative}
#home_foto_naslov {width:284px; padding:8px; background-color:rgba(0, 0, 0, 0.7); color:#d4d5d5; position:absolute; top:30px}
.video_link {display:block; width:300px; height:30px; background-image:url(../img/btn_video.png)}
.foto_link {display:block; width:300px; height:30px; background-image:url(../img/btn_foto.png)}
.video_link:hover, .foto_link:hover {background-position:0 30px}
#video {float:left; width:612px; margin:12px 0 0 0; padding-bottom:12px; border-bottom:solid 1px #999}
.video_wrap {float:left; width:300px; margin-right:12px}
#home_baner {float:left; width:612px; margin-top:24px;}

#img_thumb {float:left; width:80px; height:80px; margin:10px; overflow:hidden; position:relative}

.izbor {float:right; margin-left:12px}
.select_fld {border:none; height:18px; margin-top:6px; font-size:12px; background-color:#f5f6fa;}
.page_btn {width:16px; height:16px; vertical-align:middle; border:none; padding:0 2px 0 2px}


/*********** DODACI **************/

#wrap_header iframe { 	/*  ubaciti klasu u html */
	width:948px;
	height:162px; 
}

#wrap_footer iframe { 	/*  ubaciti klasu u html */
	width:948px;
	height:72px; 
}

#home_video iframe {
	width:300px;
	height:225px;
}
#home_foto img {
	width:300px;
	height:225px;
}

#sidebar {
	width:300px;
	height:30px;
}

.column2 {
	margin-left:12px; 
	margin-right:12px;
}